body {
    font-family: 'Cairo', sans-serif;
    background: #f8f9fa;
}

.navbar {
    background: linear-gradient(to right, #C62828, #F4C430);
}

.card {
    border-radius: 15px;
    box-shadow: 0 5px 15px rgba(0,0,0,.1);
}

.btn-main {
    background-color: #C62828;
    color: white;
    border-radius: 30px;
}
